#\u9519\u8BEF\u6D88\u606F
not.null=* Required fill in
user.jcaptcha.error=Captcha error
user.jcaptcha.expire=Captcha invalid
user.not.exists=Sorry, your account: {0} does not exist
user.password.not.match=User does not exist/Password error
user.password.retry.limit.count=Password input error {0} times
user.password.retry.limit.exceed=Password input error {0} times, account locked for {1} minutes
user.password.delete=Sorry, your account\uFF1A{0} has been deleted
user.blocked=Sorry, your account: {0} has been disabled. Please contact the administrator
role.blocked=Role disabled\uFF0Cplease contact administrators
user.logout.success=Exit successful
length.not.valid=The length must be between {min} and {max} characters
user.username.not.blank=Username cannot be blank
user.username.not.valid=* 2 to 20 chinese characters, letters, numbers or underscores, and must start with a non number
user.username.length.valid=Account length must be between {min} and {max} characters
user.password.not.blank=Password cannot be empty
user.password.length.valid=Password length must be between {min} and {max} characters
user.password.not.valid=* 5-50 characters
user.email.not.valid=Mailbox format error
user.email.not.blank=Mailbox cannot be blank
user.phonenumber.not.blank=Phone number cannot be blank
user.mobile.phone.number.not.valid=Phone number format error
user.login.success=Login successful
user.register.success=Register successful
user.register.save.error=Failed to save user {0}, The registered account already exists
user.register.error=Register failed, please contact system administrator
user.notfound=Please login again
user.forcelogout=The administrator is forced to exit\uFF0Cplease login again
user.unknown.error=Unknown error, please login again
##\u6587\u4EF6\u4E0A\u4F20\u6D88\u606F
upload.exceed.maxSize=The uploaded file size exceeds the limit file size\uFF01<br/>the maximum allowed file size is\uFF1A{0}MB\uFF01
upload.filename.exceed.length=The maximum length of uploaded file name is {0} characters
##\u6743\u9650
no.permission=You do not have permission to the data\uFF0Cplease contact your administrator to add permissions [{0}]
no.create.permission=You do not have permission to create data\uFF0Cplease contact your administrator to add permissions [{0}]
no.update.permission=You do not have permission to modify data\uFF0Cplease contact your administrator to add permissions [{0}]
no.delete.permission=You do not have permission to delete data\uFF0Cplease contact your administrator to add permissions [{0}]
no.export.permission=You do not have permission to export data\uFF0Cplease contact your administrator to add permissions [{0}]
no.view.permission=You do not have permission to view data\uFF0Cplease contact your administrator to add permissions [{0}]
repeat.submit.message=Repeat submit is not allowed, please try again later
rate.limiter.message=Visit too frequently, please try again later
sms.code.not.blank=Sms code cannot be blank
sms.code.retry.limit.count=Sms code input error {0} times
sms.code.retry.limit.exceed=Sms code input error {0} times, account locked for {1} minutes
email.code.not.blank=Email code cannot be blank
email.code.retry.limit.count=Email code input error {0} times
email.code.retry.limit.exceed=Email code input error {0} times, account locked for {1} minutes
xcx.code.not.blank=Mini program code cannot be blank

login.user.none=Account does not exist, login failed
login.user.fail=Sorry, the username does not exist or the password is wrong
login.user.not=Login user: {0} does not exist
login.user.stop=Sorry, your account: {0} is deactivated


test=Test Language
dk.code.error=Incorrect code
dk.password.update.error=Password update failed. Please retry with the correct verification code
dk.password.check.error=Passwords do not match
dk.user.already.having=User already exists
dk.user.name=VIP User
dk.user.no=User does not exist
dk.wait=Clicked too quickly. Please wait
dk.wait.last.loan=Please wait until the previous loan is completed before applying for a new loan
dk.loanAccount.empty=Please select a loan amount
dk.loan.userData.missing=Please complete personal information before applying for a loan
dk.loan.amount.notLe=Loan amount cannot be less than
dk.loan.amount.notGe=Loan amount cannot be greater than
dk.loan.auditing=Under review
dk.loan.auditing.remark=Under review...
dk.withdraw.account.error=Withdrawal failed due to account issues
dk.withdraw.balance.not.enough.error=Insufficient balance for withdrawal
dk.withdraw.fail=Withdrawal failed
dk.withdraw.ing=Withdrawal in progress
dk.withdraw.remark=Withdrawal in progress...
dk.withdraw.code.null=Please enter withdrawal code
dk.withdraw.code.error=Withdrawal code error

dk.borrow.push.success=Submission successful
dk.borrow.auditing=Currently under review
dk.borrow.account.success=Amount successfully credited
dk.borrow.accounting.remark=Your personal credit loan is under review. Please pay attention to your review status! If you have any questions, please contact your salesperson for consultation
dk.borrow.contract.error=Loan does not exist

dk.customer.update.having.loans=Loan already submitted, cannot modify information. Please contact customer service
dk.file.upload.init.error=File upload initialization failed

dk.audit.success=Approval successful
